{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "653ff300-7362-4acf-88f0-8fa11888cc51",
            "type": "STRING",
            "value": "\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "653ff300-7362-4acf-88f0-8fa11888cc51",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/71f5a0ef-5322-4268-8b01-1335de1d68d1"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "653ff300-7362-4acf-88f0-8fa11888cc51",
            "type": "STRING",
            "value": "13. Check AID-SSP subject attribute value conforming to the issuing certificate"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "653ff300-7362-4acf-88f0-8fa11888cc51",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "653ff300-7362-4acf-88f0-8fa11888cc51"
}